name = "OpenAuthMod"
filename = "OpenAuthMod-Fabric-1.14-1.18.2-2.0.0.jar"
side = "client"

[download]
url = "https://github.com/RaphiMC/OpenAuthMod/releases/download/v2.0.0/OpenAuthMod-Fabric-1.14-1.18.2-2.0.0.jar"
hash-format = "sha1"
hash = "c10f0186e5d2f5d325ff2d773425b11252fd8c0f"
